<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>theHam</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header class="header">
        <section class="logo">
            <div class="ham container">
                <div class="img">
                    <img class="img-h" src="./img/logoH.svg" alt="logo">
                    <p class="h">H</p>
                    <h2 class="img-title">the<span class="title-span">Ham</span></h2>
                </div>
                    <ul class="menu-header">
                        <li class="menu-list"><a href="#" class="menu-item">home</a></li>
                        <li class="menu-list"><a href="#" class="menu-item">About</a></li>
                        <li class="menu-list"><a href="#" class="menu-item">Blog</a></li>
                        <li class="menu-list"><a href="#" class="menu-item">Skills</a></li>
                        <li class="menu-list"><a href="#" class="menu-item">Service</a></li>
                        <li class="menu-list"><a href="#" class="menu-item">Work</a></li>
                        <li class="menu-list"><a href="#" class="menu-item">Testimonial</a></li>
                    </ul>
                    <img class="menu-img" src="./img/loop.svg" alt="search">
                </div>
            </div>
        </section>
        <section class="title container">
            <h3 class="title-text">The Ham is <span class="text-span">Wordpress theme</span></h3>
            <h2 class="title-page">we are creative</h2>
            <h3 class="title-subtitle">Just Buy And Enjoy These Awesome Features</h3>
        </section>
        <section class="button container">
            <button class="button-explore">EXPLORE NOW</button>
            <button class="button-purchase">purchase now</button>
        </section>
    </header>
    <main class="main">
        <section class="info">
            <div class="pen">
                <img class="pen-img" src="./img/pen.png" alt="pen">
                <p class="pen-text">Different theme option</p>
            </div>
            <div class="cam">
                <img class="cam-img" src="./img/cam.png" alt="cam">
                <p class="cam-text">fully customizable</p>
            </div>
            <div class="lamp">
                <img class="lamp-img" src="./img/lamp.png" alt="lamp">
                <p class="lamp-text">unlimited support</p>
            </div>
            <div class="comp">
                <img class="comp-img" src="./img/comp.png" alt="comp">
                <p class="comp-text">responsive all device</p>
            </div>
        </section>
        <section class="services container">
            <h2 class="services-title">Our Services</h2>
            <section class="tab">
                <ul class="tab-menu">
                    <li class="tab-link active" data-title="web">Web Design</li>
                    <li class="tab-link" data-title="graphic">Graphic Design</li>
                    <li class="tab-link" data-title="support">Online Support</li>
                    <li class="tab-link" data-title="app">App Design</li>
                    <li class="tab-link" data-title="marketing">Online Marketing</li>
                    <li class="tab-link" data-title="service">Seo Service</li>
                </ul>
                <div class="tab-content none active" data-content="web">
                    <img class="content-img" src="./img/web.png" alt="web">
                    <p class="content-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse iste dolor, ut laboriosam eos labore ratione, totam dicta quam quos incidunt inventore beatae corrupti illo nostrum, earum consequuntur fugiat magni? Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem animi fuga quas eum possimus? Est, adipisci ipsa laborum explicabo saepe repellendus velit quaerat ipsam animi. Sequi aliquid placeat et minima?</p>
                </div>
                <div class="tab-content none" data-content="graphic">
                    <img class="content-img" src="./img/design.png" alt="graphic">
                    <p class="content-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil, exercitationem. Amet dolor in tempora porro commodi eos modi quibusdam omnis corrupti enim vel nemo, facere non similique optio nam nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati provident iure atque officia iusto quod voluptate minima tempora, nesciunt, adipisci nostrum deleniti esse modi quas ullam deserunt quis animi dolores!</p>
                </div>
                <div class="tab-content none" data-content="support">
                    <img class="content-img" src="./img/support.png" alt="support">
                    <p class="content-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut iste modi veniam commodi quisquam itaque dolor numquam, temporibus doloremque, maiores neque totam dolorum delectus saepe. Corporis perspiciatis officiis ut. Consequuntur. Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid, placeat. Cumque, aperiam voluptate! Laudantium, pariatur! Atque, unde repellat? Provident non mollitia adipisci iusto aperiam sunt earum, molestias alias ipsum corporis!</p>
                </div>
                <div class="tab-content none" data-content="app">
                    <img class="content-img" src="./img/app.png" alt="app">
                    <p class="content-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum est id ipsa animi, voluptatum cumque in odit repellendus quod, delectus fugit sit? Dolores, adipisci maxime. Fuga nihil culpa maxime et. Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima velit vero dolores illo libero, tempora, soluta iste enim obcaecati praesentium id consectetur earum neque sapiente quasi ea in veritatis. Quasi.</p>
                </div>
                <div class="tab-content none" data-content="marketing">
                    <img class="content-img" src="./img/online.png" alt="marketing">
                    <p class="content-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel obcaecati corporis in consectetur eaque? Amet culpa, maiores corporis aliquid, similique repellendus ducimus quos fugiat officiis adipisci qui recusandae! Dolorum, suscipit?</p>
                </div>
                <div class="tab-content none" data-content="service">
                    <img class="content-img" src="./img/service.png" alt="service">
                    <p class="content-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse iste dolor, ut laboriosam eos labore ratione, totam dicta quam quos incidunt inventore beatae corrupti illo nostrum, earum consequuntur fugiat magni? Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem animi fuga quas eum possimus? Est, adipisci ipsa laborum explicabo saepe repellendus velit quaerat ipsam animi. Sequi aliquid placeat et minima?</p>
                </div>
            </section>
        </section>
    </main>
    <section class="install">
        <div class="container">
            <h2 class="install-title">Everything is ready. just buy and install now</h2>
            <p class="install-subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <div class="install-btn">
                <button class="purchase">purchase now</button>
            </div>
        </div>
    </section>
    <section class="amazing">
        <div class="container">
            <div class="amazing-content ">
                <h2 class="amazing-title">Our Amazing Work</h2>
            </div>
            <ul class="amazing-menu">
                <li class="amazing-link active" data-link="all">All</li>
                <li class="amazing-link" data-link="graphic design">Graphic Design</li>
                <li class="amazing-link" data-link="web design">Web Design</li>
                <li class="amazing-link" data-link="landing pages">Landing Pages</li>
                <li class="amazing-link" data-link="wordpress">Wordpress</li>
            </ul>
            <section class="amazing-img">
                <div class="img-content active" data-foto="web design">
                    <img class="content-foto" src="./img/amazing/Layer 24.png" alt="foto">
                        <div class="content-hover">
                            <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                            <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                            <div class="hover-info">
                                <h2 class="hover-title">creative design</h2>
                                <h3 class="hover-subtitle">Web Design</h3>
                            </div>
                        </div>
                </div>
                <div class="img-content active" data-foto="graphic design">
                    <img class="content-foto" src="./img/amazing/Layer 25.png" alt="foto">
                        <div class="content-hover">
                            <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                            <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                            <div class="hover-info">
                                <h2 class="hover-title">creative design</h2>
                                <h3 class="hover-subtitle">Graphic Design</h3>
                            </div>
                        </div>
                </div>
                <div class="img-content active" data-foto="landing pages">
                    <img class="content-foto" src="./img/amazing/Layer 26.png" alt="foto">
                        <div class="content-hover">
                            <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                            <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                            <div class="hover-info">
                                <h2 class="hover-title">creative design</h2>
                                <h3 class="hover-subtitle">Landing Pages</h3>
                            </div>
                        </div>
                </div>
                <div class="img-content active" data-foto="wordpress">
                    <img class="content-foto" src="./img/amazing/Layer 27.png" alt="foto">
                        <div class="content-hover">
                            <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                            <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                            <div class="hover-info">
                                <h2 class="hover-title">creative design</h2>
                                <h3 class="hover-subtitle">Wordpress</h3>
                            </div>
                        </div>
                </div>
                <div class="img-content active" data-foto="web design">
                    <img class="content-foto" src="./img/amazing/Layer 28.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Web Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content active" data-foto="graphic design">
                    <img class="content-foto" src="./img/amazing/Layer 29.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Graphic Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content active" data-foto="landing pages">
                    <img class="content-foto" src="./img/amazing/Layer 30.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Landing Pages</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content active" data-foto="wordpress">
                    <img class="content-foto" src="./img/amazing/Layer 31.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Wordpress</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content active" data-foto="web design">
                    <img class="content-foto" src="./img/amazing/Layer 32.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Web Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content active" data-foto="graphic design">
                    <img class="content-foto" src="./img/amazing/Layer 33.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Graphic Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content active" data-foto="landing pages">
                    <img class="content-foto" src="./img/amazing/Layer 34.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Landing Pages</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content active" data-foto="wordpress">
                    <img class="content-foto" src="./img/amazing/Layer 24.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Wordpress</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="web design" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 25.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Web Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="graphic design" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 26.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Graphic Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="landing pages" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 27.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Landing Pages</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="wordpress" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 28.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Wordpress</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="web design" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 29.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Web Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="graphic design" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 30.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Graphic Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="landing pages" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 31.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Landing Pages</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="wordpress" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 32.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Wordpress</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="web design" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 33.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Web Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="graphic design" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 34.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Graphic Design</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="landing pages" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 24.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Landing Pages</h3>
                        </div>
                    </div>
                </div>
                <div class="img-content" data-foto="wordpress" hidden>
                    <img class="content-foto" src="./img/amazing/Layer 25.png" alt="foto">
                    <div class="content-hover">
                        <img class="hover-img" src="./img/amazing/Combined shape 7431.svg" alt="img">
                        <img class="hover-square" src="./img/amazing/Layer 23.png" alt="square">
                        <div class="hover-info">
                            <h2 class="hover-title">creative design</h2>
                            <h3 class="hover-subtitle">Wordpress</h3>
                        </div>
                    </div>
                </div>
            </section>
            <div class="load">
                <button class="btn-load">
                    <img class="load-img" src="./img/amazing/plus.png" alt="plus">
                    Load More
                </button>
            </div>
        </div>
    </section>
    <section class="breaking container">
        <h2 class="breaking-title">Breaking News</h2>
        <div class="breaking-grid">
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/design.png" alt="design">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/vog.png" alt="vog">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/support.png" alt="support">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/web.png" alt="web">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/beard.png" alt="beard">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/app.png" alt="app">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/online.png" alt="online">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
            <div class="design">
                <a class="design-link" href="#">
                    <img class="design-img" src="./img/service.png" alt="service">
                </a>
                <div class="design-color">
                    <h2 class="design-title">Amazing Blog Post</h2>
                    <div class="design-hover">
                        <p class="design-date">12 Feb</p>
                    </div>
                </div>
                <p class="design-text">By admin    |    2 comment</p>
            </div>
        </div>
    </section>
    <section  class="people">
        <div class="container">
            <h2 class="people-title">What People Say About theHam</h2>
            <div class="people-lap">
                <img class="lap-img" src="./img/lap.png" alt="img">
            </div>
            <div class="people-ham">
                <div class="people-info">
                    <p class="people-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="people-name">Hasan Ali</p>
                    <p class="people-position">UX Designer</p>
                    <img class="people-foto" src="./img/manPeo.jpeg" alt="fotopeople">
                </div>
                <div class="people-info">
                    <p class="people-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="people-name">Inna</p>
                    <p class="people-position">QA</p>
                    <img class="people-foto" src="./img/girl.jpeg" alt="fotopeople">
                </div>
                <div class="people-info">
                    <p class="people-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="people-name">Nazar</p>
                    <p class="people-position">Front-end</p>
                    <img class="people-foto" src="./img/man2Peo.jpeg" alt="fotopeople">
                </div>
                <div class="people-info">
                    <p class="people-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="people-name">Olena</p>
                    <p class="people-position">Manager</p>
                    <img class="people-foto" src="./img/girl2.jpeg" alt="fotopeople">
                </div>
            </div>
        </div>
        <div class="carusel container">
            <div class="people-link link-left">
            </div>
            <div class="carusel-people">
                <img class="fotopeople" src="./img/girl.jpeg" alt="fotopeople">
            </div>
            <div class="carusel-people">
                <img class="fotopeople" src="./img/man2Peo.jpeg" alt="fotopeople">
            </div>
            <div class="carusel-people">
                <img class="fotopeople" src="./img/manPeo.jpeg" alt="fotopeople">
            </div>
            <div class="carusel-people">
                <img class="fotopeople" src="./img/girl2.jpeg" alt="fotopeople">
            </div>
            <div class="people-link link-right">
            </div>
        </div>
    </section>


    <footer class="footer">
        <div class="container">
            <p class="footer-info-text">© Copyright 2015 <span class="footer-color"> theHam </span>  | All Rights Reserved</p>
        </div>
    </footer>

    <script src="./task.js"></script>
</body>
</html>